# Report layout configuration

This module provides new report template with possibility to add image to replace header and footer.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- In Setting/General Setting/Business Documents:
    - Click on Configure Document Layout
    - On the wizard choose Layout images
    - Set the Full header image + Full footer image

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Thomas Nowicki <thomas.nowicki@camptocamp.com>
- Iryna Vyshnevska <iryna.vyshnevska@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/reporting-engine project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.